» Ubuntu » Paketit

Error

two or more packages specified (devscripts-el oneiric)